define("__plugin__/wx70d8aa25ec591f7a", function (arequire, module, exports) {
	gmodule.exports = arequire('wx70d8aa25ec591f7a/index.js');
});
define("__plugin__/wx70d8aa25ec591f7a/index.js", function (arequire, module, exports) {

	!function () {
		"use strict";
		arequire("./laya.core.js"),
			arequire("./laya.ani.js"),
			arequire("./laya.ui.js"),
			arequire("./laya.tiledmap.js"),
			arequire("./laya.d3.js"),
			arequire("./laya.html.js"),
			arequire("./laya.particle.js"),
			arequire("./laya.physics_o.js")
	}();
});







